.loginSec {
    width: 100%;
    text-align: center;
    font-size: 0;
}

.loginDiv {
    display: inline-block;
    /* width: 1020px; */
    padding: 40px 20px;
}

.loginDiv>div {
    display: inline-block;
    vertical-align: top;
}

.lgForm {
    width: 400px;
    margin-right: 40px;
}


.lgFormRn {
    max-width: 400px;
    /* min-width: 320px; */
}


.lgTlt {
    font-size: 48px;
    font-weight: bold;
    line-height: 40px;
    height: 40px;
    text-align: center;
    color: #111;
}

.lgTxt1 {
    font-size: 16px;
    line-height: 20px;
    height: 20px;
    letter-spacing: -0.8px;
    text-align: center;
    color: #333;
    margin-top: 20px;
}

.fmElArea {
    /*margin-top: 20px;*/
}

.fmElArea>div {
    width: 100%;
    position: relative;
    font-size: 0;
}

.fmElArea>div:nth-child(2),
.fmElArea>div:nth-child(3) {
    margin-top: 24px;
}

.fmElArea>div:nth-child(3)>div {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.fmElArea>div:nth-child(3)>div:nth-child(1)>input[type=checkbox]+label {
    cursor: pointer;
    width: 18px;
    height: 18px;
    background: url("/assets/data/img/login/renew/2508/check_off.svg") no-repeat left center;
    padding: 2px 0 2px 26px;
    font-size: 13px;
    line-height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #2F3642;
}

.fmElArea>div:nth-child(3)>div:nth-child(1)>input[type=checkbox]:checked+label {
    background: url('/assets/data/img/login/renew/2508/check_on.svg') no-repeat left center;
}

.fmElArea>div:nth-child(5) {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.7px;
    text-align: left;
    color: #2F3642;
    text-align: center;
    margin-top: 18px;
    margin-bottom: 32px;
}

.fmElArea>div:nth-child(5)>div {
    display: inline-block;
}


.gap {
    width: 1px;
    height: 14px;
    background: #DEE4ED;
    margin: 0px 16px;
}

._left_gap {
    width: calc(50% - 45px);
    height: 1px;
    background: #DEE4ED;
    display: inline-block;
    margin-bottom: 5px;
}

._center_text {
    font-family: Pretendard;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: -2%;
    color: #737373;
    display: inline-block;
    width: 70px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 16px;
}

._right_gap {
    width: calc(50% - 45px);
    height: 1px;
    background: #DEE4ED;
    display: inline-block;
    margin-bottom: 5px;
}


.fmElArea>div:nth-child(3)>div:nth-child(2)>div:nth-child(1) a,
.fmElArea>div:nth-child(3)>div:nth-child(2)>div:nth-child(2) a {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.7px;
    text-align: left;
    color: #2F3642;
}


._inputArea {
    width: 100%;
    position: relative;
}

input.lfUserId,
input.lfPassWd {
    border: 1px solid #e5e5e5;
    padding: 0px 16px 0px 46px;
    width: 336px;
    min-width: 216px;
    font-size: 14px;
    margin: 0;
    box-sizing: initial;
    height: 48px;
    line-height: 48px;
    border-radius: 8px;
    background: #ffffff;
    color: #333333;
    letter-spacing: -0.7px;
    ime-mode: disabled;
}

@media screen and (max-width: 768px) {

    input.lfUserId,
    input.lfPassWd {
        width: auto;
    }
}

._login_naver_icon {
    margin-right: 16px;
}

._login_apple_icon {
    margin-left: 16px;
}

.lfUserId_icon {
    content: "";
    position: absolute;
    left: 17px;
    top: 17px;
    width: 16px;
    height: 16px;
    background: url("/assets/data/img/login/renew/2508/user.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    /* 클릭 방지 */
    z-index: 2;
    /* input 배경 위로 */
}

.lfPassWd_icon {
    content: "";
    position: absolute;
    left: 17px;
    top: 17px;
    width: 16px;
    height: 16px;
    background: url("/assets/data/img/login/renew/2508/password.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    /* 클릭 방지 */
    z-index: 2;
    /* input 배경 위로 */
}

input.lfUserId:focus,
input.lfPassWd:focus {
    /* border: 1px solid #2c46a0; */
}

.notiTxt {
    display: none;
    font-size: 12px;
    line-height: 12px;
    text-align: left;
    color: #ff4e4e;
    margin-top: 4px;
    /* display: inline-block; */
    width: 100%;
}


input.fmSbmBtn,
button.fmNvBtn,
button.fmKaBtn {
    width: 100%;
    height: 48px;
    border-radius: 4px;
    font-size: 0;
}

input.fmSbmBtn {
    background: #163FC5;
    color: white;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 700;
}

button.fmNvBtn {
    background: url("/assets/data/img/login/renew/3_btn.png") no-repeat center center;
    margin-bottom: 10px;
}

button.fmKaBtn {
    background: url("/assets/data/img/login/renew/4_btn.png") no-repeat center center;
}






.lgBnr {
    /* width: 580px; */
}

.lgBnr img {
    max-width: 100%;
}

#userid_id,
#passwd_id {
    ime-mode: disabled;
    width: 100%;
}

._inblock {
    display: inline-block;
}

.login_logo {
    margin-top: 22px;
    margin-left: 80px;
}

.logo_letuin {
    float: right;
    margin-right: 18px;
    font-size: 13px;
    font-weight: 400;
    line-height: 15.51px;
    letter-spacing: -0.02em;
    text-align: right;
    color: #626F87;

}

.logo_egong {
    float: right;
    font-size: 13px;
    font-weight: 400;
    line-height: 15.51px;
    letter-spacing: -0.02em;
    text-align: right;
    color: #626F87;
}

.login_header {
    width: 100%
}

.logo_area {
    float: right;
    margin-top: 22px;
    margin-right: 80px;
}

._cursorP {
    cursor: pointer;
}

.login_middle {
    margin-top: 75px;
    text-align: center;
}

.moddile_img1 {
    margin-bottom: 33px;
}

.moddile_img2 {
    margin-bottom: 6px;
}

.logoTxt {
    margin-top: 24px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20.27px;
    letter-spacing: -0.03em;
    text-align: center;
    color: #202020
}

.logoTxt span {
    color: #183EA0
}

._flL {
    float: left;
}

.login_title {
    font-family: Pretendard;
    font-weight: 700;
    font-style: Bold;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: -2%;
    margin-top: 14px;
    margin-bottom: 32px;
    text-align: left;
    width: 100%;
}

._inputTitle {
    font-family: Pretendard;
    font-weight: 700;
    font-style: Bold;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: -2%;
    color: #66768F;
    width: 100%;
    text-align: left;
    margin-bottom: 4px;
}

._error_img {
    margin-right: 4px;
}

.mt36 {
    margin-top: 36px;
}

._blue {
    color: #163FC5 !important;
}

._logo_letuin {
    cursor: pointer;
}

._logo_egong {
    cursor: pointer;
}

.realCon {
    width: auto;
}

/* .login_text_btn_area {
    font-size: 14px;
    font-weight: 400;
    color: #2F3642;
} */


.lost_area_pw {
    border: 1px solid #DEE4ED
}